import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
import type { _NSSecureCoding } from "../Foundation/NSSecureCoding.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _MKMapItemIdentifier extends _NSObject {
    static alloc(): _MKMapItemIdentifier;
    static new(): _MKMapItemIdentifier;
    init(): _MKMapItemIdentifier;
    initWithIdentifierString$(string_: _NSString): _MKMapItemIdentifier | null;
    identifierString(): _NSString;
}
export interface _MKMapItemIdentifier extends _NSCopying, _NSSecureCoding {
}
